/*==================================================================

Project:		[Detox4Life]
Version:		1.0
Last update:	27/03/2011
Assigned to:	[Billy Bowyer]

=====================================================================*/

/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin:0;
	padding:0;
}

table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr{
	border:0;
}
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited,a:hover { 
	color: #09919a;
	text-decoration:none; 
}
a:focus,a:hover { 
	text-decoration:underline;
}
a img { 
	border:0; 
}
.clear { 
	clear:both; 
}
:focus {
	outline: 0;
}
.textcenter{
	text-align:center;
}
.textright{
	text-align:right;
}

/* Global Elements
=====================================================================*/
body {
	background:#fff url(../images/background_top.jpg) no-repeat 50% -290px;
	line-height: 1.6em;
	font:12px 'Droid Sans', arial, serif;
	min-height:100%;
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.skiplink{
	display:none;
}
/* Start CSS Coding
=====================================================================*/
#container {
	width:100%;
	background:url(../images/background_bottom01.jpg) no-repeat 50% 100%;
}
#wrapper {
	width:900px;
	margin:0 auto;
	padding:0 0 20px 0;
}
#header {
	width:900px;
	height:100px;
	background:url(/images/header2.png) no-repeat;

}
#logo{
	width:340px;
	height:100px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	text-indent:-5000px;
	margin:0 0 0 0px;
}
#logo span{
/*	background:url(../images/logo.png) no-repeat;*/
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#frmsearch {
	width:380px;
	height:30px;
	margin:-35px 0 0 516px;
	background:url(../images/textboxsearch.png) no-repeat;
}
.textboxsearch {
	width:178px;
	height:16px;
	border:none;
	background:#fff;
	margin:4px 0 0 6px;
	font-size:12px;
	color:#0da3ba;
	font-family:'Droid Sans', arial, serif;
	float:left;
	padding:3px 0;
}
.submitsearch {
	width:22px;
	height:22px;
	background:url(../images/submit_search.png) no-repeat;
	border:0;
	cursor:pointer;
	overflow: hidden;
	text-indent:-5000px;
	float:left;
	margin:4px 8px 0 0;
}
.butheader {
	width:76px;
	height:20px;
	float:left;
	display:inline;
	margin:2px 5px 0 0;
	background:url(../images/butheader.png) no-repeat;
	font-size:12px;
	color:#11a6bc;
	text-align:center;
	font-weight:bold;
	padding:6px 0 0 0;
	border:1px solid #E6E6E6;
	border-radius:5px;
}
#nav_596992 {
	width:900px;
	height:30px;
	background:url(../images/mainmenu.png) no-repeat;
}
#nav_596992 li {
	height:30px;
	float:left;
	display:inline;
	background:url(../images/sepmenu.png) no-repeat 100% 12px;
position:relative;
}
#nav_596992 li a {
	height:21px;
	float:left;
	display:inline;
	padding:6px 10px 0 10px;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:1px 1px 2px #1e8db7;
	font-weight:bold;
}
#nav_596992 li li a {
    display: block;
    height: auto;
    margin: 0;
    padding: 5px;
	font-weight:normal;
}	
#nav_596992 li.last {
	background:none;
}

#nav_596992 li ul {
display:none;
position:absolute;
top:30px;
left:0;
z-index:30;
}

#nav_596992 li ul li {
    background: none repeat scroll 0 0 #53D2F7;
    border: 1px solid #7DDAF8;
    display: block;
    list-style: none outside none;
    padding: 0;
	height:auto;
    width: 215px;
}

#nav_596992 li ul li.doubleline a{
padding:0px 7px 0px 5px;
}

#nav_596992 li:hover ul {
display:block;
}

#content {
	width:900px;
	background:url(../images/back_content.png) repeat-y;
	position:relative;
z-index:0;
}
#boxinner a {
	color:#00b41e;
	font-weight:bold;
}
#boxinner a:hover {
	text-decoration:underline;
}
#maincontent .productList a, #maincontent .pagination a  {
	color:#2e6377;
}
#maincontent .productList a:hover, #maincontent .pagination a:hover {
color:#2e6377;
}
#nav {
	width:210px;
	float:left;
	padding:13px 0 0 0;
}
.boxnav {
	width:210px;
	margin:0 0 15px 0;
}
.titlenav {
	width:195px;
	height:32px;
	margin:0 0 5px -5px;
	background:url(../images/back_titlenav.png) no-repeat;
	font-size:19px;
	color:#fff;
	text-shadow:0 1px 1px #3d97ae;
	padding:8px 0 0 15px;
}
.imgmeet {
	margin:0 0 0 2px;
}
#listmeet {
	width:179px;
	margin:0 0 0 10px !important;
padding:0 !important;
}
#listmeet li {
	width:179px;
	height:26px;
	float:left;
	display:inline;
	margin:0 0 4px 0;
background:none;
font-size:12px;
padding:0;
}

#listmeet li a {
	width:167px;
	height:21px;
	float:left;
	display:inline;
	background:url(../images/menu_meet1.png) no-repeat;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 1px #2f7e8d;
	padding:5px 6px 0 6px;
}
#listmeet li.last {
	margin-top:3px;
}
#listmeet li.last a {
	background:url(../images/menu_meet2.png) no-repeat;
	padding-left:24px;
	width:149px;
}

#listmeet {
	width:179px;
	margin:0 0 0 10px;
}
#listmeet ul li {
	width:179px;
	height:26px;
	float:left;
	display:inline;
	margin:0 0 4px 0;
    font: 12px 'Droid Sans',arial,serif;
background:none;
}
#listmeet li a {
	width:167px;
	height:21px;
	float:left;
	display:inline;
	background:url(../images/menu_meet1.png) no-repeat;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 1px #2f7e8d;
	padding:5px 6px 0 6px;
    font: 12px 'Droid Sans',arial,serif;
}
#listmeet li.last {
	margin-top:3px;
}
#listmeet li.last a {
	background:url(../images/menu_meet2.png) no-repeat;
	padding-left:24px;
	width:149px;
}

#frmnewsletter h4 {
	font-size:11px;
	color:#fff;
	margin:0 0 7px 0;
}
#frmnewsletter {
	padding:0 0 0 10px;
}
.textboxnewsletter {
	width:187px;
	height:27px;
	border:none;
	background:url(../images/textbox_newsletter.png) no-repeat;
	margin:0 0 6px 0;
	font-size:11px;
	color:#4d4d4d;
	padding:0 5px;
	line-height:27px;
}

.textareabubble {
	width:290px !important;
	height:112px !important;
	border:none;
	background:url(../images/textareabubble.png) no-repeat;
	margin:0 0 6px 0;
	font-size:11px;
font-family: 'Droid Sans',arial,serif;
	color:#4d4d4d;
	padding:4px 5px;
}

#frmnewsletter p {
	font-size:11px;
	color:#4d4d4d;
}
#placeturing {
	width:179px;
	height:29px;
	margin:5px 0 5px 10px;
}
.submitnewsletter {
	
}
.quantity .update, .submitnewsletter {
	width:94px;
	height:25px;
	background-color: rgba(255,165,0,0.9);;
	border:none;
	font-family:'Droid Sans', arial, serif;
	font-size:11px;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0 1px 1px #69a3ab;
	margin:5px 0 0 0;
	padding:5px 0;
	cursor:pointer;
	text-align:center;
	border-radius:5px;
}
#facebook {
	width:175px;
	height:230px;
	background:#fff;
	margin:0 0 0 10px;
}
#maincontent {
	width:665px;
	float:right;
	padding-top:15px;
	position:relative;
}

#productLrg {
	width:665px;
}

.maintitle {
	height:48px;
	background:url(../images/back_maintitle.png) no-repeat 0 100%;
	font-size:28px;
	color:#20af96;
	padding:2px 0 0 0;
	text-shadow:0 1px #fff;
}
.boxcontent {
	padding:10px 20px 0 0;
}
.boxcontent p {
	font-size:12px;
	color:#2e6377;
	line-height:1.8em;
	margin:0 0 15px 0;
}
.productfeaturelist {
	width:665px;
	margin:5px 0 0px 0;
}
.productfeaturelist li {
	width:212px;
	height:330px;
	float:left;
	display:inline;
	margin:0 6px 15px 0;
position:relative;
}

.productList li {
	width:212px;
	height:330px;
	float:left;
	display:inline;
	margin:0 6px 15px 0;
	position:relative;
	border-bottom:1px solid #c2ecf1;
}

a.printView {
    background: url("../images/print.png") no-repeat scroll 0 0 transparent;
    display: block;
    font-size: 15px;
    font-weight: bold;
    padding: 0 0 2px 20px;
    position: absolute;
    right: 25px;
    top: 10px;
    z-index: 100;
}

a.printViewBottom {
	display:block;
	background:url(../images/print.png) 0 0 no-repeat;
	padding:0 0 2px 20px;
	position:absolute;
	bottom:1px;
	right:25px;
    font-size: 15px;
    font-weight: bold;
	z-index:100;
}

.catalogueList li {
width:210px;
height:250px;
float:left;
display:inline;
margin:0 6px 15px 0;
text-align:center;
position:relative;
}

ul.productList.productLarge li {
float:none;
}

.productfeaturelist li img, .productList li img{
	max-width:100px;
}
.productList li #descproduct img{
	max-width:100%;
}

.productfeaturelist li #imgdetail img, .productList li #imgdetail img {
position:relative;
}
#productLrg #imgdetail img{
	max-width:195px;
}
#maincontent #shopLrgDetails a {
	color:#fff;
}
#maincontent #shopLrgDetails a:hover{
	text-decoration:underline;
}
.detailproduct, #boxinner .detailproduct {
	width:92px;
	float:left;
	height:210px;
	position:relative;
}

.detailproduct .positionBottom {

}
.productBoxImg {
	height: 210px; 
	width: 115px; 
	position: relative; 
	float: left; 
	text-align: right;
	padding:0 5px 0 0;
}
.productBoxCont {
	height:210px;
}
.detailproduct p, #boxinner .detailproduct p {
	font-size:11px;
	color:#333333;
	padding:0 0 15px 5px;
}
.placeprice {
	background:url(../images/sepprice.png) repeat-y;
	padding:0 0 0 10px;
	position:absolute;
	bottom:0;
}
.placeprice span {
	font-size:11px;
	display:block;
	color:#666;
}
.detailproduct .placeprice p.rrp, #pricedetail p.rrp{
    color: #00B41E;
    display: block;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
.detailproduct .placeprice p.rrp span, #pricedetail p.rrp span {
    background: url("../images/strikethrough.png") repeat-x scroll center center transparent;
    color: #00B41E;
    display: inline;
    font-weight: normal;
    padding: 0 4px 0 3px;
}

.detailproduct .placeprice p, #boxinner .detailproduct .placeprice p {
	font-size:22px;
	color:#575757;
	padding:0;
	font-weight:bold;
margin:0;
}
.detailproduct .placeprice p span, #boxinner .detailproduct .placeprice p span{
	font-weight:lighter;
	font-size:10px;
}
.detailproduct .placeprice p sup, #boxinner .detailproduct .placeprice p sup {
	font-weight:lighter;
	font-size:14px;
}
.detailproduct .placeprice a, #boxinner .detailproduct .placeprice a {
	font-weight:bold;
}
.productfeaturelist li h3, .productList li h3 {
	font-size:13px;
	color:#16c7e2;
	padding:0 0 0 10px;
	margin:10px 0 10px 0;
	height:40px;
}

.cartaddPara {
	padding:5px 0;
	margin:10px 0 0;
}
.productfeaturelist li label, .productList li label {
	float:left;
	font-size:11px;
	color:#575757;
	padding:5px 6px 0 0;
	display:inline;
	margin:0 0 0 10px;
}
.productTextInput {
	width:62px;
	height:25px;
	background:url(../images/textbox_qty.png) no-repeat;
	border:none;
	float:left;
	text-align:right;
	font-size:11px;
	padding:0 5px;
	line-height:25px;
}
.productSubmitInput, .buttonaddcart {
	width:94px;
	height:26px;
/*	background:url(../images/submit_newsletter.png) no-repeat;*/
	border:none;
	font-family:'Droid Sans', arial, serif;
	font-size:11px;
	color:#fff;
	text-shadow:0 1px 1px #69a3ab;
	margin:0 0 0 5px;
	font-weight:bold;
	padding:0 0 2px 0;
	cursor:pointer;
	background:#FFCC00;
	border-radius:5px;
}
/* Internal
=====================================================================*/
#placevideo {
	width:270px;
	height:183px;
	margin:0 0 0 10px;
}

#placevideo .panes div {
display:none;
}

#navinner {
	width:280px;
	float:left;
	padding:13px 0 0 0;
}
#navinner .boxnav {
	width:280px;
	margin:0 0 15px 0;
}
ul.tabs {
	height:26px;
	float:right;
	margin:12px 0 15px 0;
}
ul.tabs li {
	width:26px;
	height:26px;
	float:left;
	display:inline;
	margin:0 0 0 6px;
}
ul.tabs li a {
	width:26px;
	height:21px;
	float:left;
	background:url(../images/nav_video.png) no-repeat;
	text-align:center;
	font-size:14px;
	color:#fff;
	padding:5px 0 0 0;
}
ul.tabs li a:hover {
	background-position:0 -26px;
	text-shadow:0 1px 1px #2a989b;
	text-decoration:none;
}
#menusocial {
	height:32px;
	float:right;
	margin:0 0 15px 0;
}
#menusocial li {
	width:32px;
	height:32px;
	float:left;
	display:inline;
	margin:0 0 0 6px;
}
#menuradio {
	width:273px;
	background:url(../images/back_radio.png) no-repeat 0 100%;
	margin:0 0 0 7px;
	padding:5px 0 10px 0;
}
#menuradio li {
	width:273px;
	height:22px;
	margin:0 0 5px 0;
	background:url(../images/bullet1.png) no-repeat 5px 7px;
}
#menuradio li a {
	width:248px;
	height:17px;
	display:block;
	background:url(../images/icon_radio.png) no-repeat 100% 0;
	padding:5px 0 0 25px;
	font-size:12px;
	color:#525252;
	text-transform:uppercase;
}
#menuarticle {
	width:254px;
	margin:3px 0 0 10px;
}
#menuarticle li {
	width:254px;
	float:left;
	margin:0 0 5px 0;
}
#menuarticle li a {
	width:240px;
	float:left;
	background:#40c1d4;
	border-radius:5px;
	-moz-border-radius:5px;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 1px #2d8293;
	padding:6px 7px;
	-moz-box-shadow: 0px 1px 1px #fff;
	-webkit-box-shadow: 0px 1px 1px #fff;
	box-shadow: 0px 1px 1px #fff;
}
#menuarticle li a:hover {
	color:#fff;
	background:#41abc1;
}
#maincontentinner {
	width:585px;
	float:right;
	padding:15px 20px 25px 0;
position:relative;
}
#maincontentinner.blogcontainer{
	width:865px;
	float:right;
	padding:15px 20px 25px 0;
position:relative;
}

#boxinner {
    color: #333;
    font-size: 12px;
    line-height: 1.8em;
	padding:15px 0 0;
}

#boxinner h1{
	font-size:27px;
	color:#20af96;
	text-shadow:0 1px #fff;
	background:url(../images/back_maintitle.png) no-repeat 0 100%;
	padding:0 0 17px 0;
	margin:0 0 10px 0;
}
.alignleft {
	margin:0 10px 0 0;
	float:left;
}
.alignright {
	margin:0 0 0 10px;
	float:right;
}
#boxinner p {
	font-size:12px;
	color:#333;
	margin:0 0 15px 0;
	line-height:1.8em;
}
#boxinner blockquote {
	font-size:14px;
	color:#2e6377;
	line-height:1.8em;
}
#boxinner h2{
	font-size:24px;
	color:#20af96;
	text-shadow:0 1px #fff;
	background:url(../images/back_maintitle.png) no-repeat 0 100%;
	padding:0 0 17px 0;
	margin:0 0 10px 0;
}
#boxinner ul {
	padding:0 0 0 40px;
	margin:0 0 15px 0;
}
#boxinner ul li {
	line-height:1.8em;
	background:url(../images/bullet2.png) no-repeat 0 7px;
	padding:0 0 0 15px;
	color:#333;
}
#boxinner h3{
	font-size:14px;
	color:#20af96;
	text-shadow:0 1px #fff;
	background:url(../images/back_h3.png) no-repeat 0 100%;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}

#boxinner h3 a {
	color:#20af96;
}

/* Shop Internal
=====================================================================*/
#placebreadcrumb {
	background:url(../images/back_breadcrumb.png) no-repeat 0 100%;
	height:65px;
	padding:20px 0 0 11px;
	text-shadow:0 1px #fff;
}
#placebreadcrumb h2 {
	font-size:28px;
	color:#20af96;
	text-shadow:0 1px #fff;
	float:left;
}
#breadcrumb {
    color: #2E6377;
    font-size: 12px;
    font-weight: bold;
    left: -506px;
    padding: 8px 0 0;
    position: absolute;
    top: 46px;
}

#breadcrumb a, #breadcrumbcart a {
	color:#2e6377;
}

#breadcrumbcart {
    color: #2E6377;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 0 0;
text-shadow:0 1px #FFFFFF;
margin:0 !important;
}

#breadcrumb span, #breadcrumbcart span{
	color:#11a6bc;
}
#placecart {
	float:right;
	margin:20px 0 0 0;
}
a.cartSummaryLink {
	width:78px;
	height:21px;
	float:right;
line-height:14px;
	background:url(../images/but_viewcart.png) no-repeat;
	margin:2px 7px 0 7px;
	display:inline;
	font-size:12px;
	color:#fff;
	text-shadow:0 1px 1px #5d9ba0;
	font-weight:bold;
	text-align:center;
	padding:5px 0 0 0;
}

#placecart strong {
	float:left;
	font-size:12px;
	color:#2e6377;
	margin:0 10px 0 0;
	display:inline;
	padding:8px 0 0 0;
}
.subtitlenav {
	background:url(../images/back_subtitlenav.png) no-repeat 0 100%;
	font-size:14px;
	color:#2e6377;
	padding:0 0 15px 10px;
	margin:0 0 5px 0;
}
.boxnav p {
	font-size:12px;
	color:#2e6377;
	line-height:1.8em;
	margin:0 0 15px 10px;
}
#imgdetail {
	width:195px;
	float:left;
}
#descproduct {
	width:450px;
	float:right;
	font-size:12px;
	color:#2e6377;
	line-height:1.4em;
	margin:0 15px 15px 0;
}
#descproduct h1 {
	font-size:28px;
	color:#20af96;
	text-shadow:0 1px #fff;
	margin:0 0 10px 0;
	line-height:normal;
}
#descproduct p {
	font-size:16px;
	color:#2e6377;
	line-height:1.8em;
	margin:0 0 15px 0;
}
#descproduct span {
	font-weight:bold;
	color:#11a6bc;
}
#frmdetail {
	float:right;
}
#pricedetail {
	text-align:right;
	margin:0 0 5px 0;
}
#pricedetail strong {
	font-size:30px;
	color:#575757;
}
#pricedetail sup {
	font-size:14px;
	color:#575757;
}
#frmdetail label {
	float:left;
	font-size:11px;
	color:#575757;
	padding:5px 6px 0 0;
	display:inline;
	margin:0 0 0 10px;
}
#descproduct #frmdetail p {
	line-height:1.2em;
	padding:0;
	margin:0;
}
.buttonaddcart {
	background:url(../images/but_addcart.png) no-repeat;
}
.favoritelink, .favoritelink:link, .favoritelink:visited {
	width:94px;
	height:24px;
	background:url(../images/but_favorites.png) no-repeat;
	float:right;
	text-align:center;
	font-size:11px;
	color:#fff;
	text-shadow:0 1px 1px #5d9ba0;
	font-weight:bold;
	padding:2px 0 0 0;
	margin:5px 0 0 0;
}
/* Footer
=====================================================================*/
#footer {
	width:883px;
	height:260px;
	background:url(../images/footer.png) no-repeat;
	padding:33px 0 0 17px;
	marin
}
.boxfooter {
	width:150px;
	float:left;
	margin:0 20px 0 0;
	display:inline;
}
.menufooter1 li {
	margin:0 0 14px 0;
}
.menufooter1 li a {
	font-size:14px;
	font-weight:bold;
	color:#0dc596;
}
.boxfooter h4, .boxfooterlast h4 {
	font-size:16px;
	color:#09919a;
	margin:0 0 7px 0;
}
.menufooter2 li {
	margin:0 0 7px 0;
}
.menufooter2 li a {
	color:#535353;
}
.boxfooterlast {
	width:190px;
	float:left;
position:relative;
}
.boxfooterlast p {
	font-size:11px;
	color:#3f3f3f;
	padding:0 0 5px 0;
	line-height:1.8em;
}
.boxfooterlast h5 {
	font-size:20px;
	color:#0dc596;
	font-weight:lighter;
	margin:0 0 5px 0;
}

/* =============== CAPTCHA ================= */

input#CaptchaV2 {
    background: url("../images/textbox_newsletter.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #4D4D4D;
    font-size: 11px;
    height: 27px;
    line-height: 27px;
    margin: 0 0 6px;
    padding: 0 5px;
    width: 187px !important;
}

div.captchaimg {
padding:0 5px;
}


/* ============= Additional Styles =============== */
.jPlayerBox ul li {
background:none !important;
}

#navinner a.viewmoreBtn {
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	color:#20AF96;
	float:right;
	margin-right:15px;
}

#navinner a.viewmoreBtn:hover {
	color:#ffffff;
    text-shadow: 1px 1px 2px #1E8DB7;
	text-decoration:underline;
}

div.cartHolder {
    float: right;
    height: 50px;
    padding: 20px 11px 0 11px;
    position: relative;
    text-shadow: 0 1px #FFFFFF;
    width: 360px;
}

div#shopLrgDetails {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: right;
    margin: 0 0 0 10px;
    padding: 10px;
	border-radius:4px;
}

div#shopLrgDetails p {
    margin: 0;
    padding: 0;
}

#catCartDetails {
min-height:625px;
padding:15px;
}

li.catalogueItemNotFound, li.productItemNotFound {
display:none;
}

#memberApplication, #contactForm, #checkOut {
color: #2E6377;    
font-size: 11px;    
line-height: 25px;
width:380px;
margin-right:20px;
}

#memberApplication h3 {
margin:30px 0 5px 102px;
}

#checkOut h3 {
margin:30px 0 5px 102px;
}

#loginForm {
color: #2E6377;    
font-size: 11px;    
ine-height: 25px;
width:285px;
}

#memberApplication .item, #contactForm .item {
    clear: both;
    color: #2E6377;
    font-size: 11px;
    height: 27px;
    line-height: 25px;
    text-align: right;
    width: 380px;
margin-bottom:8px;
}

#checkOut .item {
    clear: both;
    color: #2E6377;
    font-size: 11px;
    height: 27px;
    line-height: 25px;
    text-align: right;
    width: 380px;
margin-bottom:8px;
float:right;
}
#loginForm {
    clear: both;
    color: #2E6377;
    font-size: 14px;
    line-height: 25px;
    text-align: right;
    width: 285px;
margin-bottom:8px;
}

#memberApplication .item input, #contactForm .item input {
margin:0;
}
#checkOut .item input {
margin:0;
float:right;
}

#memberApplication .cat_dropdown, #checkOut .cat_dropdown{
 float:right;
}
#memberApplication .item label, #contactForm .item label, #checkOut .item label {
margin-right:15px;
}

ul#articlesMainList {
margin:0;
padding:0;
}

ul#articlesMainList li {
list-style:none;
margin-bottom:15px;
background:none;
}

ul#articlesMainList li h3 {
margin:0;
}

div#articleSearch {
font-size:14px;
    color: #2E6377;
padding:15px;
}

input.radioInput {
margin:0 2px;
}

#hide-me {
display:none;
}

div.item select#HomeCountry {
width:197px;
}

a#catshopclear, a#catshopbuy {
	background:url(../images/submit_newsletter.png) no-repeat;
    color: #FFFFFF;
    display: block;
    float: right;
    font-family: 'Droid Sans',arial,serif;
    font-size: 11px;
    height: 15px;
    margin: 5px 5px 0 0;
    padding: 5px;
    text-align: center;
    text-shadow: 0 1px 1px #69A3AB;
    text-transform: uppercase;
    width: 84px;
line-height:17px;
}

a#continueshopping {
    background: url("../images/submit_newsletter.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    display: block;
    float: right;
    font-family: 'Droid Sans',arial,serif;
    font-size: 11px;
    height: 22px;
    line-height: 10px;
    margin: 5px 5px 0 0;
    padding: 3px 5px 2px;
    text-align: center;
    text-shadow: 0 1px 1px #69A3AB;
    text-transform: uppercase;
    width: 84px;
}

.paymentMethod {
height:auto !important;
}

.paymentMethod #payContainer {
width:197px;
float:right;
text-align:left;
}

.paymentMethod #payContainer input {
float:left;
margin:6px 5px 0 0;
}

div.formHolderOuter {
    background: none repeat scroll 0 0 #DFFBFE;
    border: 1px solid #ACE5EB;
    margin: 0 auto;
    padding: 10px;
    width: 550px;
}

div.formHolderInner{
    margin: 0 auto;
    width: 465px;
}

div.formfill {
    background: none repeat scroll 0 0 #DFFBFE;
    border: 1px solid #ACE5EB;
width:465px;
padding:5px 5px 10px 5px;ƒ
margin-bottom:10px;
}

div.submitAlign {
clear: both;
margin-left: 183px;
}

span.faq {
font-size:12px !important;
background:none !important;
display:block;
margin:0 0 10px;
}
span.faq a {
	color:#09919A !important;
}
span.faq a:hover {
	color:#20AF96 !important;
}
ol {
margin-left:30px;
}

table.dietTable ul {
padding:0 0 0 10px !important;
}

#contactForm {
float:right;
}

#cat_596992_divs {
    height: 30px;
    position: relative;
    z-index: 25;
}

ul.productList.productLarge #descproduct ul {
    list-style: disc outside none;
    margin: 0 0 0 13px;
}

ul.productList.productLarge #descproduct li {
    border-bottom: medium none Aqua;
    display: list-item;
    float: none;
    height: auto;
    margin: 0;
    position: relative;
    width: auto;
}
.catalogueItem img, .catalogueItemLast img{
  max-width:105px;
  max-height:240px;
  }
#nav_596992 li.orange{
	background:#FC0;
}
.boxnav.newsletterbox{
	background:url(../images/woodgrain.jpg);
	padding:0 0 10px 0
}